Page MenuHomePhabricator

Add tracking usage of deepcategory
Closed, ResolvedPublic1 Story Points

Description

Acceptance Criteria

  • Change the existing EventLogging schema to support event_deepcategory.
  • Use the changed schema to track usage of the deepcategory keyword.
  • Let @GoranSMilovanovic know once you start working on this ticket and when the schema change happens

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 4 2018, 10:42 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kai.nissen set the point value for this task to 2.Jun 4 2018, 10:42 AM
Lea_WMDE triaged this task as Medium priority.Jun 11 2018, 8:48 AM
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE moved this task from Backlog to Tickets ready for pickup on the Advanced-Search board.
Lea_WMDE added a subscriber: GoranSMilovanovic.
thiemowmde moved this task from Incoming to Advanced Search on the TCB-Team board.Jun 12 2018, 4:08 PM

Change 443071 had a related patch set uploaded (by Addshore; owner: Tonina Zhelyazkova):
[mediawiki/extensions/AdvancedSearch@master] Add deepcategory keyword to EventLogging schema

https://gerrit.wikimedia.org/r/443071

Change 443071 had a related patch set uploaded (by Tonina Zhelyazkova; owner: Tonina Zhelyazkova):
[mediawiki/extensions/AdvancedSearch@master] Add deepcategory keyword to EventLogging schema

https://gerrit.wikimedia.org/r/443071

Vvjjkkii renamed this task from Add tracking usage of deepcategory to 5obaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
MusikAnimal renamed this task from 5obaaaaaaa to Add tracking usage of deepcategory.Jul 1 2018, 1:51 AM
MusikAnimal lowered the priority of this task from High to Medium.
MusikAnimal set the point value for this task to 2.
MusikAnimal updated the task description. (Show Details)
MusikAnimal added a subscriber: Aklapper.
Lea_WMDE changed the point value for this task from 2 to 0.Jul 9 2018, 9:52 AM

This is blocked because the CI is failing on production.

@GoranSMilovanovic FYI this is work in progress. Expect to have a schema change either this week or next.

Lea_WMDE changed the point value for this task from 0 to 1.Jul 9 2018, 9:58 AM

The field will be called deepcategory to avoid confusion with the incategory keyword

gabriel-wmde removed gabriel-wmde as the assignee of this task.Jul 24 2018, 3:52 PM
gabriel-wmde moved this task from Doing to Blocked externally on the WMDE-FUN-Sprint-2018-07-23 board.
gabriel-wmde added a subscriber: gabriel-wmde.
Lea_WMDE closed this task as Resolved.Oct 11 2018, 8:53 AM